.course {
    .course-image-container {
        height: 100px;
        .course-image {
            object-fit: cover;
            width: 100%;
            height: 100%;
        }
    }
}
.course-meta {
    font-size: $small-font-size;
    color: $grey-color;
    text-align: right;
    display: block;
    margin-bottom: .5rem;
}